Bug 341791 - multiarch conflicts in kdevelop
multiarch conflicts in kdevelop
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdevelop (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:43 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 10:25:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:43:11 EDT
kdevelop (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/apps/kdevappwizard/adahello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/bashhello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/chello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/chellogba.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/clanlib.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/cmakelibc.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/cmakelibcpp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/cmakesimple.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/cmakesimplec.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/cppcurseshello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/cpphello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/cppsdlhello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/dcopservice.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/dcopserviceruby.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/fortranhello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/fpcgtk.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/fpchello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/fpcsharedlib.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/gtk2mmapp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/javahello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kapp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kappjava.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kappruby.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kateplugin.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kateplugin2.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kcmodule.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kconfig35.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kdedcop.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kdevlang.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kdevpart.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kdevpart2.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kfileplugin.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/khello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/khello2.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kicker.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kioslave.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kmod.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/konqnavpanel.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kopart.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kpartapp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kpartplugin.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kscons_kmdi.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kscons_kxt.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kscreensaver.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kxt.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/kxtruby.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/noatunui.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/noatunvisual.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/opieapp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/opieapplet.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/opieinput.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/opiemenu.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/opienet.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/opietoday.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/pascalhello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/perlhello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/phphello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/pyqt.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/pythonhello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/pytk.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/qmakeapp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/qmakesimple.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/qt4hello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/qt4makeapp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/qtopiaapp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/qtruby.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/qtrubyapp.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/rails.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/rubyhello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/sqlsimple.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/superwaba.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/template-common/admin.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/template-common/gnome.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/template-common/gnome2.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/template-common/gnu.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/template-common/incadmin.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/template-common/scons.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/template-common/wxwidgets.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/win32gui.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/win32hello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8
  file /usr/share/apps/kdevappwizard/wxhello.tar.gz from install of kdevelop-3.4.1-5.fc8 conflicts with file from package kdevelop-3.4.1-5.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2007-10-30 10:17:03 EDT
Hmm, this isn't a -devel pkg, why is it being multilib'd at all?
Comment 2 Rex Dieter 2007-10-30 10:25:34 EDT
oh well... 

%changelog
* Tue Oct 30 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 9:3.5.0-3
- -devel, -libs subpkgs, multiarch conflicts (#341791)

Note You need to log in before you can comment on or make changes to this bug.